/* Wordpress Styles */
.alignleft{display:inline;float:left;margin-right:1.5em}
.alignright{display:inline;float:right;margin-left:1.5em}
.aligncenter{clear:both;display:block;margin:0 a§futo}
.page-content img.wp-smiley,.wp-smiley,.comment-content img.wp-smiley{border:0;margin-bottom:0;margin-top:0;padding:0}
.wp-caption{border:1px solid #ccc;margin-bottom:1.5em;max-width:100%}
.wp-caption img[class*="wp-image-"]{display:block;margin:1.2% auto 0;max-width:98%}
.wp-caption-text{text-align:center}
.wp-caption .wp-caption-text{margin:.8075em 0}
.site-main .gallery{margin-bottom:1.5em}
.site-main .gallery a img{border:0;height:auto;max-width:90%}
.site-main .gallery dd{margin:0}
.widget{margin:0 0 1.5em}
.widget select{max-width:100%}
.widget_search .search-submit{display:none}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
p{margin-bottom:20px;}

/* Custom Styles */
*{-webkit-transition: all .3s linear;-moz-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;}
body{font-family:'Open Sans',sans-serif;color:#555;font-size:16px;line-height:1.5;border-bottom:5px solid #1FA1DF;}
h1,h2{font-family:'Cinzel', serif;}
.page h1.entry-title,h2.tribe-events-page-title,h2.headline,#blog-header h1{font-size:33px;color:#1fa1df;margin:30px 0 25px;text-align:center;font-weight:normal;}
p.lead{font-style:italic;color:#1fa1df;text-align:center;margin-bottom:40px;}
#masthead{background:#FFF;padding-top:5px;position:relative;z-index:1000}
#masthead>.container{background:url(img/header-bg.jpg) right top no-repeat;height:125px;}
#content-wrap{background:url(img/light-bg.png) repeat}
h1.site-title{margin:0;}
h1.site-title{margin-top: 25px !important}
#icons{text-shadow:1px 1px 0 rgba(0, 0, 0, .7);}
#icons .fa{font-size:75px;}
#icons .icon a{text-decoration:none;color:#1fa1df;}
#icons .icon a:hover{color:#FFF;}
#icons .icon span{display:block;color:#FFF;font-family:'Cinzel', serif;font-size:21px;margin-top:8px;}
#slideshow-wrap{overflow:hidden;box-shadow:0 2px 3px rgba(0, 0, 0, .3);position:relative;z-index:1000;}
#slideshow{box-shadow:0 0 10px 5px rgba(0, 0, 0, .75);}
p.lead a{font-weight:normal;}
#content{min-height:470px;}
#tribe-events-pg-template{padding:0 15px;}
.images-right img{display:inline-block;margin-bottom:35px;}
#primary img{max-width:100%;height:auto;}
.carousel-control{opacity:0;}
.carousel:hover .carousel-control{opacity:.7;}
.carousel:hover .carousel-control:hover{opacity:1;}
.carousel-control .fa{font-size:80px;margin-top:70%;}
.mejs-time-rail{max-width:65.5%;}
time.updated{display:none;}
.media-body .entry-header{margin-top:-4px;}
.entry-header .entry-meta{font-size:13px;font-style:italic;margin:-5px 0 7px;}
body.single-post .entry-header .entry-meta{margin:-12px 0 10px;}
body.single-post .entry-header{margin-bottom:11px;}
body.single-post .entry-header h1{margin-top:0;}
#secondary{background:#f5f5f5;border:1px solid #DDD;}
h3.widget-title{font-size:18px;font-family: Cinzel, serif;}
#secondary .nav>li>a{border-bottom:1px solid #DDD;padding-left:0;}
#secondary .nav>li>a:hover{background:none;}
#secondary .nav>li:last-child>a{border:0;}
.entry-header.no-margin h1{margin-top:0;}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button,.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover,.woocommerce table.cart input.button, .woocommerce #content table.cart input.button, .woocommerce-page table.cart input.button, .woocommerce-page #content table.cart input.button{display: inline-block;margin-bottom: 0;font-weight: normal;text-align: center;vertical-align: middle;cursor: pointer;background-image: none;border: 1px solid transparent;white-space: nowrap;padding: 5px 12px;font-size: 14px;line-height: 1.42857143;border-radius: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;padding:5px 20px;box-shadow:none;text-shadow:none;border:0;color: #ffffff;background-color: #43ac6a;border-color: #3c9a5f;border-radius:0;}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt,.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover{background:none;color: #ffffff;background-color: #008cba;border-color: #0079a1;text-shadow:none;}
#main>.product{padding-top:50px;}
.woocommerce-tabs{display:none!important;}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info{margin-top:45px!important;margin-bottom:20px!important;}
.shipping_calculator h2{font-size:18px;text-align:right;font-weight:bold;}
.shipping_calculator h2 a{color:#5f5f5f;}
#shipping_method input[type="radio"]{display:inline-block;margin-right:30px;}
body {border:none}

.summary.entry-summary {display: block !important}
.summary.entry-summary h1 {display: block !important}
.related.products h2 {display: none}
.wc-proceed-to-checkout, .checkout-button.button.alt.wc-forward {
 width: 175px;
 height: 30px;
 font-size: 16px;
 padding: 4px;
 margin: 0;
}
.wc-proceed-to-checkout:hover, .checkout-button.button.alt.wc-forward:hover {
 -moz-transition: none !important;
 -webkit-transition: none !important;
 -o-transition: color 0 ease-in !important;
 color: #ff0;
}

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* 2015 Styles */
.lead {font-size: 1.2em}

/* Tables */
tz-table {
  margin: 0 auto;
  border: 1px solid #CCC; font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  width: 100%;
} 
table {margin: 0 auto;}
.tz-table td {
    padding: 3px 20px 3px 10px;
    margin: 3px;
    border: 1px solid #ccc;
}
.tz-table th {
    background-color: #104E8B; 
    color: #FFF;
    font-weight: bold;
        padding: 0 20px 0 10px;
}
.pbs-table-left {
  float:left;
  margin:0 20px 30px 50px;
}
.pbs-section {height:170px}

/* Donation Page */
.intro-box {
width:100%;
text-align:center;
}
.intro-text {
font-weight:bold;
font-size:1.3em;
color:#9f835f;
width: 500px;
margin: 0 auto;
}
.category-text {
font-size: 1.2em;
}
.intro-arrow {
 border-left:4px dotted #cd8f38;
 height:60px;
 width:4px;
 margin:0 auto;
}
.photo-center {
 display: block;
 width: 200px;
 margin: 0 auto;
 border: 2px solid #000;
 margin-bottom: 20px;
}
.donate-category {
 text-align: center;
}
.donate-heading {
 font-size: 1.2em;
 font-weight: bold;
 padding: 15px 0;
 color: #444;
}
.donate-click {
 font-size: 1.2em;
 font-weight: bold;
 color: #080;
 margin: 20px 0;
}
.five-buttons {
 width: 835px;
 margin: 0 auto;
}
.three-buttons {
 width: 493px;
 margin: 0 auto;
}
ul.donate {
  margin: -10px 0 0 0px;
  font-size: 0.8em;
}
ul.donate li {
  text-align: left;
  padding: 0 0 0 -5px;
  color: #333;
  font-weight: bold;
}
.donate-hr {
  margin-top: 1.0em;
  border-top: 1px solid #666;
}
.donation {
  color: #080;
  font-weight: bold;
}
.left-product-box {
  float: left;
  width: 150px;
  height: 210px;
  text-align: center;
  margin-right: 20px;
}
.left-product-button {
  width: 150px;
  height: 150px;
  box-shadow: 3px 3px 3px #aaa;
  border: 1px solid #000;
}
.left-product-button p {margin-top: 10px; font-size: 0.8em}
.last-button {margin-right: 0}

/* Index Page */
.section-heading {
font-size: 1.0em;
font-weight:bold;
padding-bottom:12px;
color: #444;
}
.section-link a {
 text-decoration: none; 
 color: #444;
}
.heading-red {color: #d00}
.event-heading {
font-size: 1.2em;
font-weight:bold;
padding: 0 0 5px 0;
margin: 0;
color: #444;
}
.tour-title {color:#666;font-size:0.85em;padding: 0 0 5px 0}
.event-section {
 float:left;
 font-size:0.8em;
 margin: 15px 40px 5px 0;
}
.event-button {
 width: 175px;
 height: 100px;
 box-shadow: 3px 3px 3px #aaa;
 border: 1px solid #ddd;
 padding: 10px;
 background-color: #fff;
}
p.event-location {padding:0;margin:0;font-size:1.2em}
p.event-venue {padding:0;margin:0;color:#000}
p.event-time {font-size: 0.85em;padding:0;margin:0;font-style:italic;color:#777}
.section-text {font-size: 0.92em}
.event-more {padding:15px 0 0 10px;font-size:1.2em}
blockquote {font-size: 0.92em;background-color: #eee;padding:0 30px 0 8px;margin-left:5px;border-left: 4px solid #ddd}
.front-quote {width: 520px}
.product-box {
 float: left;
 width: 110px;
 height: 140px;
 text-align: center;
 margin-right: 24px;
}
.product-button {
 width: 110px;
 height: 110px;
 box-shadow: 3px 3px 3px #aaa;
}
.product-button p {margin-top: 5px; font-size: 0.7em}
#twitter-feed-lg, #twitter-feed-lg-flow {
 float: right;
 width: 400px;
 padding: 0 0 0px 30px;
}
#twitter-feed-lg-flow {
 height: 900px;
}
#twitter-feed-sm {
 float: left;
 width: 345px;
 height: 500px;
 padding-right: 10px;
 display:none;
 margin-bottom: 30px;
}
.image-right {display:inline;float:right;margin-left:1.5em}
.image-left {display:inline;float:left;margin-right:1.5em}
.image-center {display:inline;margin:0 auto;padding:20px 0}
.do-action-lg {font-size: 0.9em; padding:5px 0 0 0;}
.do-action {font-size: 0.8em; padding:5px 0 0 0;}
.gibson-body {
 width: 700px;
 margin: 0 auto;
 text-align: left;
}
.long-bottom {
 margin-bottom: 62px;
}
.narrow-text {
 text-align:left;
 margin:15px auto;
 width: 400px;
}
ul.dropdown-menu {z-index:1001}
.label {color:#333}
.onBoat img {width:530px}
.videoTimer {width:250px;margin:0;padding:0;text-align:left}
.top-video {width: 100%;text-align:center}
.section-top {height: 0px}
.filler-pbs {height:25px}
.filler-pinata {height: 50px}
.filler-san-antonio {height: 10px}
.video-container {
 width: 550px;
 margin-bottom: 10px;
}
.football-donation-button {
 float: left;
 width: 300px;
 margin-bottom: 10px;
 box-shadow: 3px 3px 3px #aaa;
 border: 1px solid #000;
}
.fdb-sm {
 float: right;
 width: 150px;
 margin-bottom: 10px;
 box-shadow: 3px 3px 3px #aaa;
 border: 1px solid #333;
}
.football-donation-button img, .fdb-sm img, .swfy-left img, .swfy-right img {
 width: 100%;
}
.entry-title {display:none}
.swfy-left, .swfy-right {
 margin-bottom: 10px;
 box-shadow: 3px 3px 3px #aaa;
 border: 1px solid #000;
}
.swfy-right-container {
 float: right;
 width: 200px;
 height: 240px;
 margin-left: 20px;
 text-align: center;
}
.swfy-left {
 float:left;
 width: 300px;
 margin: 10px 20px 15px 0;
}
.swfy-action {
 font-size: 1.0em;
 color: #008cba;
 font-weight: bold;
 margin-top: 20px;
}
.swfy-left img, .swfy-right img {
 width: 100%;
}

/* Fix Gravity Form alignment errors */
#field_1_1 .row, #field_2_1 .row, #input_6_1, #input_8_1  {
  margin-left: 0px !important;
}

/* Unused 2017 styles */
#news-banner {
 margin: 15px auto 15px auto; 
 display: inline-block;
 border: 1px solid #080; 
 background-color: #282; 
 color: #fff; 
 width: 100%
}
.moose-meter {
 float: left;
 width: 160px;
 height: 230px;
 margin: 0 10px 30px 0;
}
.moose-meter img, .party-pictures img {
 box-shadow: 3px 3px 3px #222;
 border: 2px solid #000;
}
.moose-text {
 float: right;
 width: 440px;
 height: 240px;
}
.party-pictures {
 float: left;
 width: 290px;
 margin: 0 20px 20px 0;
}
.home #content-wrap, .page-id-5183 #content-wrap {
 background-color: #333 !important;
 background-image: none !important;
}
ul.costs {
  margin: -10px 0 0 310px;
  font-size: 1em;
}
ul.costs li {
  text-align: left;
  list-type-style: disc;
  padding: 0 0 0 -8px;
  color: #dff;
}
ul.costs li span {
 color: #888 !important;
 padding: 0 4px !important;
}
.promo {margin: 0 auto}
.half-tour-text {
  margin: 15px auto;
}
.donate-address {
  padding-left: 15px;
  color: #ee0;
}
.tour-heading {
  color: #96fcfc;
  font-size: 2.0em;
  text-align: center;
}
.tour-sub-heading {
  font-size: 1.5em;
  color: #fff;
  text-align: center;
}
.more-sub {
  font-size: 1.3em;
}
.tour-section-space {
  clear: both;
  height: 10px;
  width: 100%;
  margin: 0 -20px;
  border:1px solid #036;
  background: #057;
  background: -webkit-linear-gradient(#067, #057);
  background: -o-linear-gradient(#067, #057);
  background: -moz-linear-gradient(#067, #057);
  background: linear-gradient(#067, #057);
}
.tour-section-end {height: 30px}
.tour-section-heading {
  font-size: 1.3em;
  color: #96fcfc;
  text-align: left;
  margin-bottom: 10px;
}
.center-heading {text-align: center !important}
.image-box-left {
  float: left;
  margin-right: 1.5em;
}
.tour-section-costs {
  height: 590px;
}
.char-blue {color: #55adfa}
.promo-lg {display: block}
.promo-sm {display: none}
.promo-img {width: 640px; margin: 0 auto}
.promo-img img {width: 100%}
.button-text {width: 100%}
.donate-button, .contact-button {
   margin: 40px auto 50px auto;
}
.donate-button a, .contact-button a {
  border-radius: 15px;
  width: 200px;
  height: 30px; 
  padding: 5px 15px;
  color: #fff !important;
  -moz-box-shadow: 0px 2px 2px #141414;
  -webkit-box-shadow: 0px 2px 2px #141414;
  box-shadow: 0px 2px 2px #141414;
  text-decoration: none !important;
}
.donate-button a {
  background: #282;
} 
.contact-button a {
  background: #67b2d8;
}
ul.costs.donations {margin-left: 0 !important}
.cr-color {color: #fa5;margin: 0 0 40px 0}
.left-donate-button {
  float: left;
  width: 190px;
  height: 280px;
  margin-right: 20px;
}
.left-donate-button img {
  box-shadow: 3px 3px 3px #1a1a1a;
  border: 1px solid #000;
  width: 190px;
  height: 190px;
}
.left-donate-button p {padding-top: 10px;}
.left-donate-button p a {margin-left: 8px; color: #ff9 !important}

/* 2017 Styles */
#front-page, #top-front, #lower-front, .front-section, .column_container {
  padding: 30px;
  margin: 30px auto 0 auto;
  width: 100%;
  max-width: 1000px;
  text-align: center;
  border-radius: 9px;
}
.front-section.short { height: 230px }
#front-page, #top-front, .front-section {
  border: 1px solid #555;
  background-color: #222;
}
.left-text a, .right-text a , .chequeLine a {color: #afa !important}
.left-text a:hover, .right-text a:hover {color: #fff !important}
#lower-front {
  border: 1px solid #565;
  background-color: #222822;
  background: -webakit-linear-gradient(#353f35, #222822);
  background: -o-linear-gradient(#353f35, #222822);
  background: -moz-linear-gradient(#353f35, #222822);
  background: linear-gradient(#353f35, #222822);
}
#lower-front.email {
  border: 1px solid #565;
  background-color: #1a2733;
  background: -webakit-linear-gradient(#233646, #1a2733);
  background: -o-linear-gradient(#233646, #1a2733);
  background: -moz-linear-gradient(#233646, #1a2733);
  background: linear-gradient(#233646, #1a2733);
}

#front-page img, #lower-front img, #top-front img, .front-section img {
  -moz-box-shadow: 0px 2px 2px #141414;
  -webkit-box-shadow: 0px 2px 2px #141414;
  box-shadow: 0px 2px 2px #141414;
}
.tour-text {
  display: inline-block;
  clear: both;
  margin: 10px auto 0 auto;
  text-align: left;
  color: #ddd;
  width: 95%;
}
.front-left, .front-right {
  width: 400px;
  height: 200px;
}
.front-left {float: left; margin-right: 40px; height: 220px}
.front-right {float: right; margin-left: 40px; height: 220px}
.front-right.smile {height: 80px; margin: 0; padding-left: 40px;}
.left-text.smile {margin-top: 10px}
.front-short {height: 150px}
.section-divide {height: 40px}
#donation-section, #contact-section {
  text-align: center;
}
#donation-section, #about-section {float: left; width: 300px; margin-left: 45px}
#contact-section {float: right; width: 300px; margin-right: 80px}
.right-text, .left-text {margin-top: 25px}
.right-text.donation-top {margin-top: 10px}
.left-text.about-top {margin-top: 35px; font-style: italic; line-height: 26px; color: #eecd33}
.toggle-button {
  width: 240px;
  padding: 5px;
  margin: 0 auto;
  border: 1px solid #aaa;
  background: #aaa;
  background: -webkit-linear-gradient(#fff, #aaa);
  background: -o-linear-gradient(#fff, #aaa);
  background: -moz-linear-gradient(#fff, #aaa);
  background: linear-gradient(#fff, #aaa);
  border-radius: 7px;
  cursor: pointer;
  text-align: center;
  color: #05b;
  font-weight: bold;
}

#donation-section .toggle-button {width: 260px}
#about-section .toggle-button {width: 160px}
#contact-section .toggle-button {
  width: 160px; 
  color: #161;
}
.toggle-button:hover {
  background: #fff;
  background: -webkit-linear-gradient(#fff, #fff);
  background: -o-linear-gradient(#fff, #fff);
  background: -moz-linear-gradient(#fff, #fff);
  background: linear-gradient(#fff, #fff);
}

/* Donation Form */
#content-wrap {
 background-color: #333 !important;
 background-image: none !important;
}
#navigation-wrap {display: none}
#donation-wrap, #contact-wrap, #donation-target-wrap {
  clear: both;
  width: 100%;
  max-width: 1000px;
  margin: 10px auto 0 auto;
  padding: 30px;
  background-color: #222;
  border: 1px solid #555;
  border-radius: 9px;
  color: #ddd !important;
  -moz-transition: none !important;
  -webkit-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.image-with-overlay {
  position: relative;
  width: 100%;
}
.image-with-overlay .title {
  position: absolute;
  top: 20px;
  left: 10px;
  width: 100%;
}
.image-with-overlay .title span {
  font-family:'Open Sans', sans-serif;
  font-size: 1.2em;
  background: rgb(0, 0, 0);
  background: rgba(40, 40, 40, 0.6);
  padding: 10px 20px 10px 20px;
  color: #aef;
}
#cheque-popup {
  float: left;
  font-size: 0.9em;
}
.cheque-note {
  color: #aef;
  font-size: 0.9em;
  width: 325px;
}
.cheque-note.donation-note {margin-top: 40px;font-size: 0.8em}
.cheque-note.top-note {margin-top: 0}
.cheque-note span {
  display: inline-block;
  margin-bottom: 5px;
  color: #fff;
}
.cheque-note p {
  margin: 0;
  padding: 0;
}
.chequeLine {
  display: inline-block;
  float: left;
  margin-top: 20px;
  font-style: italic; 
  font-size: 0.95em;
}
#cheque-link {
  cursor: pointer;
}

.slide-panel {z-index: 50}
.give-form-title {display: none}
.give-custom-amount-text {display: none}
#donation-wrap img, #donation-target-wrap img {margin-bottom: 30px; box-shadow:0 3px 3px rgba(0, 0, 0, .3)}
[id*=give-form] .give-recurring-donors-choice {margin: 0 0 40px}
#give_checkout_user_info {margin-top: 20px !important; margin-bottom: 0 !important}
input.give-input, input.give-text-input, span#give-amount-text {color: #9feb9f !important; background-color: #444 !important}
#enter-amount-label {color: #dfd; font-weight: bold; font-size: 1.15em; margin-bottom: 10px}
.give-payment-mode-label {color: #dfd !important; margin-bottom: 0.2em !important}
#give_checkout_user_info legend {color: #dfd !important; margin-bottom: 5px}
.give-do-validate legend {color: #dfd !important; margin-bottom: 0 !important}
.give-label {color: #888 !important}
#give-final-total-wrap {display: none}
#give_purchase_submit {margin-top: 5px !important}
.give-submit {border-radius: 5px !important}
.give-do-validate {margin-top: 25px !important}
.give-submit {
  color: #000; 
  background: #aaa;
  background: -webkit-linear-gradient(#fff, #aaa);
  background: -o-linear-gradient(#fff, #aaa);
  background: -moz-linear-gradient(#fff, #aaa);
  background: linear-gradient(#fff, #aaa);
}
.give-submit:hover {
  color: #000 !important; 
  background: #fff;
  background: -webkit-linear-gradient(#fff, #fff);
  background: -o-linear-gradient(#fff, #fff);
  background: -moz-linear-gradient(#fff, #fff);
  background: linear-gradient(#fff, #fff);
}
.fl-is-required :before {
  display: none;
}

/* Front panels */
.front_panel {
  width: 100%;
  color: #fee;
}
.movie-right {
  float: right;
}

/* Footer */
.site-info.container {display: none}
#copyright {
  padding: 10px 0 30px 0;
  font-size: 12px;
  line-height: 25px;
  background-color: #222;
}
#copy-tag {
  float: left;
  margin: 0 0 0 3px;
  color: #ebd77b;
}
#manage-tag {
  float: right;
  margin: 0 0 3px 0;
  color: #ccc;
}
#manage-tag a {
  padding: 0 5px;
  color: #afa;
}
#social-tag {
  display: block;
  margin: 0 auto;
  height: 36px;
  width: 90px !important;
  text-align: left;
}
#social-tag a {
  float: left;
  padding: 0 10px;
  font-size: 1.5em;
  width: 30px;
  height: 30px;
  color: #afa !important;
}
#social-tag a:hover {color: #fff !important}

/* Modal */
.modal {
  display: none;
  position: fixed;
  z-index: 2000;
  padding-top: 475px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}
.modal-content {
  background-color: #111;
  margin: auto;
  padding: 20px 20px 0 20px;
  max-width: 1070px;
  border: 1px solid #888;
  border-radius: 7px;
  width: 80%;
}
.modal-title, .modal-close {
  margin: 0;
  padding: 0 0 10px 0;
  font-size: 0.8em;
  color: #aaa;
  line-height: 20px;
}
.modal-title {float: left}
.modal-close {
  float: right;
  padding-bottom: 5px;
  font-size: 1.2em;
  font-weight: bold
}
.modal-close:hover, .modal-close:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.modal-footer {
  padding: 10px 0 20px 0;
  margin: 0;
  display: inline-block;
  width: 100%;
  text-align: right;
  font-size: 0.9em;
  border-top-color: #000 !important;
}
.modal-footer a {color: #699b69}
.modal-footer a:hover {color: #afa}
img[id] {cursor: pointer}

/* 2018 Styles */
.donation-error {
	background-color: #533;
	margin-top: 40px;
	padding: 5px;
	color: #ddd;
	border: 1px solid #644;
}
.photo-bar {border: none; line-height: 0 !important}
.photo-bar img {
	float: left;
	width: 180px;
	margin-right: 25px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
    border: none;
}
.target-button-box {
	clear: both;
	display: inline-block;
	width: 100%;
	padding-top: 20px;
}
#donation-target-section {
    clear: both;	
	width: 100%;
	max-width: 1000px;
	text-align: center;
}
#target-cheque-popup .cheque-note {
	width: 100% !important;
	margin-top: 10px;
}

.ticketLink a {text-decoration: none; color: #afa !important}
.ticketLink a:hover {text-decoration: none;color: #fff !important}

#give-email-access-form {margin-top: 30px; color: #fff !important}
#give-email-access-form input#give-email {color: #000 !important}
.give_user_history_main {width: 100%; max-width:1000px; margin: 0 auto}
.entry-content {max-width:1000px !important; margin: 0 auto}

